Skip to main content
POST
Request access token

Body

application/x-www-form-urlencoded
grant_type
enum<string>

The OAuth 2.0 grant type. Use client_credentials to authenticate with a client ID and secret, refresh_token to exchange a refresh token for a new token pair, or authorization_code to exchange an authorization code for tokens.

Available options:
client_credentials,
refresh_token,
authorization_code
client_id
string

The client application identifier.

client_secret
string

The client application secret.

refresh_token
string

Use together with grant_type refresh_token.

code
string

Use together with grant_type authorization_code.

Response

200 - application/json

OK

access_token
string

The issued Bearer access token. Include this in the Authorization: Bearer <token> header for subsequent API requests.

token_type
string

The type of the issued token. Always Bearer.

expires_in
integer

Lifetime of the access token in seconds.

refresh_token
string

A refresh token that can be used to obtain a new access token using the refresh_token grant type. Each refresh token can only be used once.

Last modified on August 31, 2026